@import url('BAIHP_Global_Screen.css');

#PageFrame #Intro {
	background-repeat: no-repeat;
	color: #FFFFFF;
	width: 760px;
}
#PageFrame #Content #BkgMiddle #SiteCrumbs {
	text-transform: uppercase;
	font-size: 10px;
	margin-bottom: 10px;
}
#PageFrame #Content #BkgMiddle {
	background-image: url(../templates_images/L2ContentBkgMiddle_760x2.jpg);
	background-repeat: repeat-y;
	padding-right: 20px;
	padding-left: 16px;
}
